## kildclient 2.11.1

=== debian/changelog ===
kildclient (2.11.1-1build2) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 13:15:38 +0100

kildclient (2.11.1-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Nov 2011 17:03:30 +0000

kildclient (2.11.1-1) unstable; urgency=low

  * New upstream version: 2.11.1:
    - Removed call to deprecated gnutls functions. (Closes: #624039)

  * copyright: Changed to DEP-5 format, added license information for
    share/plugins/channels.pl.

  * Switch to dpkg-source 3.0 (quilt) format.

  * control: mininum required version of gnutls-dev is set to 2.2.0
    because of the function used to fix the aforementioned bug.

  * control: Require glib >= 2.14.0, gtk >= 2.18.0, but libglade is not
    necessary anymore.

  * control: Added ${misc:Depends} dependency to kildclient-doc package.

  * debhelper 8 is now used.

  * rules, control: call dh_autotools-dev_updateconfig on package
    configuration and dh_autotools-dev_restoreconfig on clean. Added
    autotools-dev as a build dependency.

  * rules: Removed dh_desktop call.

  * rules: cleaned some comments.

  * control: short description starts in lowercase.

 -- Eduardo M Kalinowski <eduardo@kalinowski.com.br>  Sat, 28 May 2011 11:10:50 -0300

kildclient (2.9.0-2) unstable; urgency=low

  * Added missing -lz flag to linker, and listed zlib1g-dev as
    Build-Depends. (Closes: #555000, #623726)

  * Updated policy complicance to 3.9.2; no changes were necessary.

 -- Eduardo M Kalinowski <eduardo@kalinowski.com.br>  Fri, 13 May 2011 17:16:13 -0300

kildclient (2.9.0-1) unstable; urgency=low

  * New upstram version: 2.9.0.
    - The way the presence of gnutls is checked has been changed to use
      pkg-config. (Closes: #529905).

  * control: Updated policy compliance to 3.8.1; no changes were necessary
    in the packaging.

  * changelog: Do not use the symlinks /GPL and /LGPL anymore, explicit
    versions are used.

 -- Eduardo M Kalinowski <eduardo@kalinowski.com.br>  Sat, 23 May 2009 18:37:42 -0300

kildclient (2.8.1-1) experimental; urgency=low

  * New upstream version: 2.8.1.

  * HTML manual is now split into separate package kildclient-doc.

  * Changed section to games, and menu section to "Games/Adventure". The
    binary is now installed in /usr/games (Policy, section 11.11) by the
    rules file.

 -- Eduardo M Kalinowski <eduardo@kalinowski.com.br>  Thu, 29 Jan 2009 16:37:21 -0200

kildclient (2.8.0-1) experimental; urgency=low

  * New upstream version: 2.8.0.

  * control: Updated policy compliance to 3.8.0; no changes were necessary
    in the packaging.

  * control: Small changes in description to remove an occurrence of 'the
    the' and advertise proxy support.

  * control: Require perl version 5.10.0

  * control: Changed Vcs tags to point to the new SVN repository,
    specifically at the files for debian packaging.

  * control: Removed duplicate fields 'priority' and 'section' in binary
    package section.

  * Requires debhelper 7. Changed dh_clean -k to dh_prep for conformance.

 -- Eduardo M Kalinowski <eduardo@kalinowski.com.br>  Sun, 11 Jan 2009 17:49:08 -0200

kildclient (2.7.0-1) unstable; urgency=low

  * New upstream version: 2.7.0.

  * Require debhelper 6.

  * control: Changed 'section' to net because if it is 'games' then the
    binary must be in /usr/games.

  * kildclient.doc-base: Corrected section to Network/Communication.

 -- Eduardo M Kalinowski <ekalin@gmail.com>  Sat, 03 May 2008 15:41:23 -0300

kildclient (2.6.0-2) unstable; urgency=low

  * copyright: Make it clear that KildClient is distributed under the GNU
    GPL version 2 or later. (Closes: #456439).

  * control: Updated policy compliance to 3.7.3; no changes were necessary
    in the packaging.

 -- Eduardo M Kalinowski <ekalin@gmail.com>  Mon, 17 Dec 2007 11:26:58 -0200

kildclient (2.6.0-1) unstable; urgency=low

  * New upstream version: 2.6.0.

  * control: Version 2.10.X of glib/gtk+ is now required.

  * control: Removed alternative dependency on libgnutls11-dev; that
    package does not exist anymore.

  * control: Added Vcs fields and changed Homepage to be a real field.

  * rules: Changed "-$(MAKE) distclean" to
    "[ ! -f Makefile ] || $(MAKE) distclean"

  * menu: Changed "Apps/Net" to "Applications/Network/Communications" to
    comply to the new menu policy.

  * copyright: Added notice specifying that simocombobox.{c,h} and
    util_cursor.h are licensed under the LGPL.

  * Added watch file.

 -- Eduardo M Kalinowski <ekalin@gmail.com>  Thu, 29 Nov 2007 12:02:29 -0200

kildclient (2.5.1-1) unstable; urgency=low

  * New upstream release.

  * kildclient.doc-base: Removed pdf manual.

 -- Eduardo M Kalinowski <ekalin@bol.com.br>  Mon, 21 May 2007 12:35:54 -0300

kildclient (2.5.0-1) unstable; urgency=low

  * New upstream release, its bringing into Debian closes: #303635.

  * Updated policy version to 3.7.2.

  * KildClient now requires GTK+ version 2.8.X.

  * Added an icon to the menu file.

 -- Eduardo M Kalinowski <ekalin@bol.com.br>  Sat, 12 Aug 2006 17:05:42 -0300

kildclient (2.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Eduardo M Kalinowski <ekalin@bol.com.br>  Sun, 26 Mar 2006 09:06:44 -0300

kildclient (2.4.0-1) unstable; urgency=low

  * New upstream release.

  * Added libgtkspell-dev to the build-depends.

  * Changed debhelper compatibility version to 5, and also the needed
    version in Build-Depends.

 -- Eduardo M Kalinowski <ekalin@bol.com.br>  Wed,  8 Feb 2006 21:49:38 -0200

kildclient (2.3.0-1) unstable; urgency=low

  * New upstream release.

  * Updated required versions of gtk+ and libglade.

  * Added build-depends entry for libgnutls.

  * Added dh_desktop call to the rules file.

 -- Eduardo M Kalinowski <ekalin@bol.com.br>  Wed, 21 Dec 2005 11:01:48 -0200

kildclient (2.2.2-1) unstable; urgency=low

  * New upstream release.


