=== debian/control ===
Source: kildclient
Section: games
Priority: optional
Maintainer: Eduardo M Kalinowski <eduardo@kalinowski.com.br>
Build-Depends: debhelper (>= 8), autotools-dev, libglib2.0-dev (>= 2.14.0), libgtk2.0-dev (>= 2.18.0), libperl-dev (>= 5.10.0), gettext (>= 0.14.5), libgtkspell-dev, libgnutls-dev (>= 2.2.0), zlib1g-dev
Standards-Version: 3.9.2
Homepage: http://kildclient.sf.net
Vcs-Browser: http://kildclient.svn.sourceforge.net/viewvc/kildclient/trunk/debian/
Vcs-Svn: https://kildclient.svn.sourceforge.net/svnroot/kildclient/trunk/debian

Package: kildclient
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblocale-gettext-perl
Suggests: kildclient-doc, libgtk2-perl
Description: powerful MUD client with a built-in Perl interpreter
 KildClient is a MUD Client written with the GTK+ windowing toolkit.
 It supports many common features of other clients, such as triggers,
 gags, aliases, macros, timers, and much more. But its main feature is
 the built-in Perl interpreter. You can at any moment execute Perl
 statements and functions to do things much more powerful than simply
 sending text the mud. Perl statements can also be run, for example,
 as the action of a trigger, allowing you to do complex things. Some
 built-in functions of KildClient allow interaction with the world,
 such as sending commands to it.
 .
 KildClient's ANSI support is extensive: it supports not only the common
 16 colors, but also support underlined text (singly and doubly), text in
 italics, text striked through, reverse video and "hidden" text. It also
 supports vt100's line-drawing characters, and xterm's escape sequences
 for a 256-color mode. All these features make KildClient one of the
 clients with the most features for displaying the mud output.
 .
 Kildclient supports the MCCP (Mud Client Compression Protocol) protocol,
 versions 1 and 2, to reduce the necessary bandwidth.
 .
 KildClient allows connection through SOCKS4/5 proxy servers.
 .
 This package contains the main program. Install the kildclient-doc
 package to access the HTML manual.

Package: kildclient-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Description: powerful MUD client with a built-in Perl interpreter - manual
 KildClient is a MUD Client written with the GTK+ windowing toolkit.
 It supports many common features of other clients, such as triggers,
 gags, aliases, macros, timers, and much more. But its main feature is
 the built-in Perl interpreter. You can at any moment execute Perl
 statements and functions to do things much more powerful than simply
 sending text the mud. Perl statements can also be run, for example,
 as the action of a trigger, allowing you to do complex things. Some
 built-in functions of KildClient allow interaction with the world,
 such as sending commands to it.
 .
 KildClient's ANSI support is extensive: it supports not only the common
 16 colors, but also support underlined text (singly and doubly), text in
 italics, text striked through, reverse video and "hidden" text. It also
 supports vt100's line-drawing characters, and xterm's escape sequences
 for a 256-color mode. All these features make KildClient one of the
 clients with the most features for displaying the mud output.
 .
 Kildclient supports the MCCP (Mud Client Compression Protocol) protocol,
 versions 1 and 2, to reduce the necessary bandwidth.
 .
 KildClient allows connection through SOCKS4/5 proxy servers.
 .
 This package contains the HTML manual for KildClient.
