## kildclient 3.0.0

=== debian/changelog ===
kildclient (3.0.0-2build2) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:25:56 +0000

kildclient (3.0.0-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 01:18:45 +0000

kildclient (3.0.0-2) unstable; urgency=medium

  * Added work-around to enable scroll-to-end feature to work with
    GTK+ >= 3.13. Closes: #772096

 -- Eduardo M Kalinowski <eduardo@kalinowski.com.br>  Mon, 08 Dec 2014 20:13:37 -0200

kildclient (3.0.0-1) unstable; urgency=low

  * New upstream version: 3.0.0.

  * Acknowledge NMU. Thanks for Andreas Metzler.

  * control: Updated VCS urls.

  * control: Reintroduced Homepage field that was lost and made it point
    to the new URL.

  * copyright: Point to new homepage.

  * control: New dependency: libjson-perl

  * control: glib >= 2.32.0, gtk+3 >= 3.10.0 and gtkspell3 are now
    required. gtk3-perl is suggested instead of gtk2-perl.

  * control: Use debhelper 9 and dh-autoreconf.

  * control: Mentioned HTTP proxies in description.

  * control: Updated Vcs fields to point to new git repository.

  * control: Updated policy compliance to 3.9.5; no changes were
    necessary.

  * rules: Rewritten using dh. Added hardening flags. dh-autoreconf is
    now used instead of autotools-dev. Enabled parallel build.

  * copyright: Change URL of Format: line to point to Version 1.0 of the
    machine-readable format.

  * copyright: util_cursor.h is no longer used, so it has been removed.

 -- Eduardo M Kalinowski <eduardo@kalinowski.com.br>  Sat, 06 Sep 2014 07:47:57 -0300

kildclient (2.11.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against GnuTLS v3. Closes: #753101

 -- Andreas Metzler <ametzler@debian.org>  Fri, 08 Aug 2014 18:55:50 +0200
