=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: games
 Priority: optional
 Maintainer: Eduardo M Kalinowski <eduardo@kalinowski.com.br>
-Build-Depends: debhelper (>= 8), autotools-dev, libglib2.0-dev (>= 2.14.0), libgtk2.0-dev (>= 2.18.0), libperl-dev (>= 5.10.0), gettext (>= 0.14.5), libgtkspell-dev, libgnutls-dev (>= 2.2.0), zlib1g-dev
-Standards-Version: 3.9.2
-Homepage: http://kildclient.sf.net
-Vcs-Browser: http://kildclient.svn.sourceforge.net/viewvc/kildclient/trunk/debian/
-Vcs-Svn: https://kildclient.svn.sourceforge.net/svnroot/kildclient/trunk/debian
+Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev (>= 2.32.0), libgtk-3-dev (>= 3.10.0), libperl-dev (>= 5.10.0), gettext (>= 0.14.5), libgtkspell3-3-dev, libgnutls28-dev, zlib1g-dev
+Standards-Version: 3.9.5
+Homepage: http://www.kildclient.org
+Vcs-Browser: http://sourceforge.net/p/kildclient/git/ci/master/tree/debian/
+Vcs-Git: git://git.code.sf.net/p/kildclient/git
 
 Package: kildclient
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblocale-gettext-perl
-Suggests: kildclient-doc, libgtk2-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, liblocale-gettext-perl, libjson-perl
+Suggests: kildclient-doc, libgtk3-perl
 Description: powerful MUD client with a built-in Perl interpreter
  KildClient is a MUD Client written with the GTK+ windowing toolkit.
  It supports many common features of other clients, such as triggers,
@@ -33,7 +33,10 @@
  Kildclient supports the MCCP (Mud Client Compression Protocol) protocol,
  versions 1 and 2, to reduce the necessary bandwidth.
  .
- KildClient allows connection through SOCKS4/5 proxy servers.
+ KildClient allows connection through SOCKS4/5 and HTTP proxy servers.
+ .
+ KildClient supports the GMCP (also called ATCP2) and MSDP protocols
+ for out-of-band communications between server and client.
  .
  This package contains the main program. Install the kildclient-doc
  package to access the HTML manual.
@@ -63,6 +66,9 @@
  Kildclient supports the MCCP (Mud Client Compression Protocol) protocol,
  versions 1 and 2, to reduce the necessary bandwidth.
  .
- KildClient allows connection through SOCKS4/5 proxy servers.
+ KildClient allows connection through SOCKS4/5 and HTTP proxy servers.
+ .
+ KildClient supports the GMCP (also called ATCP2) and MSDP protocols
+ for out-of-band communications between server and client.
  .
  This package contains the HTML manual for KildClient.
