=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND  = -Wall
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@ --with autoreconf --parallel

override_dh_auto_install-indep:
	$(MAKE) -C doc DESTDIR=$(CURDIR)/debian/kildclient-doc install

override_dh_auto_install-arch:
	$(MAKE) DESTDIR=$(CURDIR)/debian/kildclient install
	# Remove extra license file
	rm $(CURDIR)/debian/kildclient/usr/share/doc/kildclient/COPYING
	# Move binary to /usr/games
	mv $(CURDIR)/debian/kildclient/usr/bin/kildclient $(CURDIR)/debian/kildclient/usr/games/
	rmdir $(CURDIR)/debian/kildclient/usr/bin
	# Remove docs from arch-dependent package
	rm -rf $(CURDIR)/debian/kildclient/usr/share/doc/kildclient/html
