## kildclient 3.1.0

=== debian/changelog ===
kildclient (3.1.0-1+deb9u1) stretch; urgency=low

  * Fix for CVE-2017-17511. New dependency 'desktop-file-utils' required
    in order to use GTK+ function for opening URLs. Closes: #885007

 -- Eduardo M Kalinowski <eduardo@kalinowski.com.br>  Sat, 20 Jan 2018 10:50:25 -0200

kildclient (3.1.0-1) unstable; urgency=low

  * New upstream version: 3.1.0.

  * Dropped fix-scroll-to-end patch, this change was incorporated upstream.

  * rules, control: The helpfile (kildclient.hlp) and html manual are now
    regenerated at build time from the XML source. New build-dependencies:
    docbook-xsl-ns, libxml-libxml-perl, xsltproc.

  * control: kildclient-doc is marked as Multi-Arch: foreign since it
    consists only of static documentation.

  * watch: Added support for GPG signature checking.

  * control: Require libgtk-3-dev >= 3.12.0.

  * control: liblocale-gettext-perl is no longer required.

  * kildclient-doc.doc-base: Updated path of index file (it now ends in
    xhtml), and adjusted Files field to include images and css.

  * menu: removed as per TC resolution of #741573.

  * Added upstream metadata.

  * copyright, control: Changed URLs to use https.

  * control: Updated policy compliance to 3.9.8; no changes were
    necessary.

  * control, compat, rules: Use debhelper 10.

 -- Eduardo M Kalinowski <eduardo@kalinowski.com.br>  Sun, 04 Dec 2016 20:46:22 -0200
