=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: games
 Priority: optional
 Maintainer: Eduardo M Kalinowski <eduardo@kalinowski.com.br>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev (>= 2.32.0), libgtk-3-dev (>= 3.10.0), libperl-dev (>= 5.10.0), gettext (>= 0.14.5), libgtkspell3-3-dev, libgnutls28-dev, zlib1g-dev
-Standards-Version: 3.9.5
-Homepage: http://www.kildclient.org
-Vcs-Browser: http://sourceforge.net/p/kildclient/git/ci/master/tree/debian/
+Build-Depends: docbook-xsl-ns, debhelper (>= 10), dh-autoreconf, libglib2.0-dev (>= 2.32.0), libgtk-3-dev (>= 3.12.0), libperl-dev (>= 5.10.0), gettext (>= 0.14.5), libgtkspell3-3-dev, libgnutls28-dev, libxml-libxml-perl, xsltproc, zlib1g-dev
+Standards-Version: 3.9.8
+Homepage: https://www.kildclient.org
+Vcs-Browser: https://sourceforge.net/p/kildclient/git/ci/master/tree/debian/
 Vcs-Git: git://git.code.sf.net/p/kildclient/git
 
 Package: kildclient
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblocale-gettext-perl, libjson-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, libjson-perl, desktop-file-utils
 Suggests: kildclient-doc, libgtk3-perl
 Description: powerful MUD client with a built-in Perl interpreter
  KildClient is a MUD Client written with the GTK+ windowing toolkit.
@@ -43,6 +43,7 @@
 
 Package: kildclient-doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Section: doc
 Description: powerful MUD client with a built-in Perl interpreter - manual
