=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,16 @@
 
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
+
+override_dh_auto_build:
+	# Force regeneration of the help file
+	touch doc/C/kildclient.xml
+	dh_auto_build
 
 override_dh_auto_install-indep:
+	# Force regeneration of html manual
+	$(MAKE) -C doc/C html
 	$(MAKE) -C doc DESTDIR=$(CURDIR)/debian/kildclient-doc install
 
 override_dh_auto_install-arch:
