## kildclient 3.2.0

=== debian/changelog ===
kildclient (3.2.0-2) unstable; urgency=low

  * control: Changed dependency from 'gvfs' to 'desktop-file-utils'.
    Closes: #887833

  * copyright: https is used for the copyright format.

  * control: Updated policy compliance to 4.1.3; no changes were
    necessary.

 -- Eduardo M Kalinowski <eduardo@kalinowski.com.br>  Sat, 27 Jan 2018 17:18:42 -0200

kildclient (3.2.0-1) unstable; urgency=low

  * New upstream version: 3.2.0.
    - Fix for CVE-2017-17511. New dependency 'gvfs' required in order to
      use GTK+ function for opening URLs. Closes: #885007

  * control: Require libgtk-3-dev >= 3.22.0.

  * control: Removed unnecessary dependency on dh-autoreconf, as debhelper
    enables it by default.

  * control: Use https:// instead of git:// for Vcs-Git.

  * compat, control: Use compatibility level 11.

  * rules: Support nodoc in DEB_BUILD_OPTIONS.

  * control: Updated policy compliance to 4.1.2: the only change was the
    support for nodoc as described above.

 -- Eduardo M Kalinowski <eduardo@kalinowski.com.br>  Mon, 25 Dec 2017 18:56:24 -0200
