=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,11 @@
 
 export DEB_CFLAGS_MAINT_APPEND  = -Wall
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+
+
+ifneq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
+	NODOC=nodoc
+endif
 
 
 %:
@@ -18,8 +23,10 @@
 
 override_dh_auto_install-indep:
 	# Force regeneration of html manual
-	$(MAKE) -C doc/C html
-	$(MAKE) -C doc DESTDIR=$(CURDIR)/debian/kildclient-doc install
+	test -n '$(NODOC)' || \
+	  $(MAKE) -C doc/C html
+	test -n '$(NODOC)' || \
+	  $(MAKE) -C doc DESTDIR=$(CURDIR)/debian/kildclient-doc install
 
 override_dh_auto_install-arch:
 	$(MAKE) DESTDIR=$(CURDIR)/debian/kildclient install
