## kildclient 3.2.1

=== debian/changelog ===
kildclient (3.2.1-1build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:33:35 +0200

kildclient (3.2.1-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:02:52 +1100

kildclient (3.2.1-1build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:55:50 +0000

kildclient (3.2.1-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:01:25 +0100

kildclient (3.2.1-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:05:26 +0100

kildclient (3.2.1-1) unstable; urgency=low

  * rules, clean: Handle automatically generated html files in clean
    target. Closes: #1048469

  * clean: Remove src/kildclient.gresource.c in order from it to be
    regenerated from source during build.

  * control: Use debhelper 13, and specify the compatibility level with
    a dependency on debhelper-compat (= 13).

  * control: Set Rules-Requires-Root to no.

  * watch: Change compatibility to version 4.

  * upstream/signing-key.asc: Extra signatures were removed from the
    signing key.

  * NEWS, docs: renamed NEWS.Debian to NEWS; it is no longer necessary
    to list this file in docs.

  * control: Updated policy compliance to 4.6.2, no changes were
    necessary.

 -- Eduardo M Kalinowski <eduardo@kalinowski.com.br>  Wed, 25 Oct 2023 14:32:27 -0300
