=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: kildclient
 Section: games
 Priority: optional
-Maintainer: Eduardo M Kalinowski <eduardo@kalinowski.com.br>
-Build-Depends: docbook-xsl-ns, debhelper (>= 10), dh-autoreconf, libglib2.0-dev (>= 2.32.0), libgtk-3-dev (>= 3.12.0), libperl-dev (>= 5.10.0), gettext (>= 0.14.5), libgtkspell3-3-dev, libgnutls28-dev, libxml-libxml-perl, xsltproc, zlib1g-dev
-Standards-Version: 3.9.8
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Eduardo M Kalinowski <eduardo@kalinowski.com.br>
+Build-Depends: docbook-xsl-ns, debhelper-compat (= 13), libglib2.0-dev (>= 2.32.0), libgtk-3-dev (>= 3.22.0), libperl-dev (>= 5.10.0), gettext (>= 0.14.5), libgtkspell3-3-dev, libgnutls28-dev, libxml-libxml-perl, xsltproc, zlib1g-dev
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: https://www.kildclient.org
 Vcs-Browser: https://sourceforge.net/p/kildclient/git/ci/master/tree/debian/
-Vcs-Git: git://git.code.sf.net/p/kildclient/git
+Vcs-Git: https://git.code.sf.net/p/kildclient/git
 
 Package: kildclient
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libjson-perl, desktop-file-utils
+Depends: ${shlibs:Depends}, ${misc:Depends}, desktop-file-utils, libjson-perl
 Suggests: kildclient-doc, libgtk3-perl
 Description: powerful MUD client with a built-in Perl interpreter
  KildClient is a MUD Client written with the GTK+ windowing toolkit.
