## kildclient 3.2.3

=== debian/changelog ===
kildclient (3.2.3-1) unstable; urgency=low

  * New upstream version: 3.2.3.
    - Fix ftbfs with gcc 15. Closes: #1097032

  * clean: src/kildclient.gresource.c is no longer included in the upstream
    tarball, so no need to clean it.

  * rules: Remove -Wl,--as-needed as it is no longer necessary.

  * copyright: Use FSF's web address instead of physical address.

  * copyright: List debian/* files explicitly.

  * control: Update VCS fields to point to Salsa repository.

  * control: Update policy to 4.72, no changes were necessary.

 -- Eduardo M Kalinowski <eduardo@kalinowski.com.br>  Sat, 05 Apr 2025 14:57:57 -0300
