=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: kildclient
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Eduardo M Kalinowski <eduardo@kalinowski.com.br>
+Maintainer: Eduardo M Kalinowski <eduardo@kalinowski.com.br>
 Build-Depends: docbook-xsl-ns, debhelper-compat (= 13), libglib2.0-dev (>= 2.32.0), libgtk-3-dev (>= 3.22.0), libperl-dev (>= 5.10.0), gettext (>= 0.14.5), libgtkspell3-3-dev, libgnutls28-dev, libxml-libxml-perl, xsltproc, zlib1g-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://www.kildclient.org
-Vcs-Browser: https://sourceforge.net/p/kildclient/git/ci/master/tree/debian/
-Vcs-Git: https://git.code.sf.net/p/kildclient/git
+Vcs-Browser: https://salsa.debian.org/ekalin/kildclient
+Vcs-Git: https://salsa.debian.org/ekalin/kildclient.git
 
 Package: kildclient
 Architecture: any
