=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export DEB_CFLAGS_MAINT_APPEND  = -Wall
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 
 ifneq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
@@ -16,13 +15,8 @@
 %:
 	dh $@
 
-override_dh_auto_build:
-	# Force regeneration of the help file
-	touch doc/C/kildclient.xml
-	dh_auto_build
-
 override_dh_auto_install-indep:
-	# Force regeneration of html manual
+	# Build html manual
 	test -n '$(NODOC)' || \
 	  $(MAKE) -C doc/C html
 	test -n '$(NODOC)' || \
