=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ http://sf.net/kildclient/kildclient-(.+)\.tar\.gz
